/* CATEGORIE */
.de-hover-2 {
	position: relative;
	overflow: hidden;
}



.de-hover-2 img{
	position: relative;
}

.de-hover-2 img{
		width: 100%;
	}

.de-hover-2 .d-overlay{
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .3);
	font-weight: bold;
	z-index: 1;
}

.de-hover-2:hover .d-overlay{
	opacity: 0;
}

.de-hover-2:hover img{
	transform: scale(1.1);
}


.de-hover-2 *
{
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
    transition:.5s;
 outline: none;
}
.de-hover-2.d-circle{
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
}



/* CATALOGO */


.mpc-row.mpc-with-separator {
    margin-bottom: 0;
}
.vc_custom_1605287825059 {
    background-color: #95c221 !important;
}
.mpc-row {
    display: block;
    padding-left: 20px;
    padding-right: 15px;
}
.mpc-row {
    position: relative;
}

/* .mpc-row {
[class*="mpc"], [class*="mpc"]:after, [class*="mpc"]:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
} */
.vc_row {
    margin-left: -15px;
    margin-right: -15px;
}
.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.mpc-callout[data-id="mpc_callout-2863f4f5a91241f"] {
    padding-top: 40px;
    padding-right: 50px;
    padding-bottom: 40px;
    padding-left: 30px;
    background: #95c221;
}
.mpc-callout--style_1 {
    display: flex;
    align-items: center;
    width: 100%;
}
.mpc-callout {
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.mpc-callout--style_1 .mpc-callout__content {
    flex: 1 1 auto;
}
.mpc-callout__content {
    overflow: hidden;
}
.mpc-callout[data-id="mpc_callout-2863f4f5a91241f"] .mpc-callout__heading {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 5px;
    color: #ffffff;
    font-size: 45px;
    line-height: 1.2;
    text-align: left;
    text-transform: uppercase;
}

.mpc-callout[data-id="mpc_callout-2863f4f5a91241f"] .mpc-callout__description {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #ffffff;
    font-size: 17px;
    line-height: 1.5;
    text-align: left;
}
.mpc-callout--style_1 .mpc-callout__button {
    white-space: nowrap;
    flex: 0 0 auto;
}
.mpc-callout--style_1 .mpc-callout__button .mpc-button {
    vertical-align: bottom;
}
.mpc-button[data-id="mpc_button-4963f4f5a91247f"] {
    border-width: 2px;
    border-color: #f7f7f7;
    border-style: solid;
    border-radius: 0px;
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
}
.mpc-typography--mpc_preset_20 {
    color: #333333;
    /* font-family: "Raleway" !important; */
    font-size: 16px;
    font-style: normal !important;
    font-weight: 600 !important;
    line-height: 1;
    text-transform: uppercase;
}
.mpc-button {
    position: relative;
    display: inline-block;
    overflow: hidden;
    text-decoration: none;
    z-index: 1;
}
[class*="mpc"], [class*="mpc"]:after, [class*="mpc"]:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.mpc-transition {
    -webkit-transition: all .25s;
    transition: all .25s;
}
.mpc-button__content {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: center;
}

[class*="mpc"], [class*="mpc"]:after, [class*="mpc"]:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.mpc-button[data-id="mpc_button-4963f4f5a91247f"] .mpc-button__title {
    padding-top: 12px;
    padding-right: 30px;
    padding-bottom: 12px;
    padding-left: 30px;
}
.mpc-button__title {
    display: inline-block;
    vertical-align: middle;
    align-self: center;
    line-height: initial;
}



.mpc-separator-spacer.mpc-separator--bottom {
    clear: both;
}
.mpc-separator-spacer {
    height: 100px;
}
[class*="mpc"], [class*="mpc"]:after, [class*="mpc"]:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.mpc-separator.mpc-separator--bottom {
    bottom: -1px;
}
svg:not(:root) {
    overflow: hidden;
}
.mpc-separator {
    position: absolute;
    left: 0;
    width: inherit;
    min-width: 100%;
    display: block;
    fill: transparent;
    z-index: 5;
}

class*="mpc"], [class*="mpc"]:after, [class*="mpc"]:before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.vc_row:after {
    clear: both;
}
.vc_row:after, .vc_row:before {
    content: " ";
    display: table;
}

.vc_custom_1605287803473 {
    background-color: #3babe2 !important;
}
.mpc-row {
    display: block;
    padding-left: 20px;
    padding-right: 15px;
}
.mpc-row {
    position: relative;
}
.vc_row {
    margin-left: -15px;
    margin-right: -15px;
}
.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

    

@media only screen and (min-width:150px) and (max-width:700px) {
  

    .mpc-callout[data-id="mpc_callout-2863f4f5a91241f"] .mpc-callout__heading {
        width: 100%;
        margin-top: 0px;
        margin-bottom: 5px;
        color: #ffffff;
        font-size: 30px !important;
        line-height: 1.2;
        text-align: left;
        text-transform: uppercase;
    }
}


.bg-color, section.bg-color, section.call-to-action {
        background-color: #95c221;
}

/* CHI SIAMO HOME */
    .id-color {
    color: #95c221 !important;
}
.btn-custom {
background-color: #95c221;
}

/* CONTATTI */
   address span strong {
        color: #95c221;
    }



.bg-color-2 {
        background-color: var(--primary-color-2) !important;
        /* background-color: #3babe2; */
    }


    /* HEADER */


      

@media only screen and (min-width:150px) and (max-width:700px) {
    
    #de-extra-menu
    {
        margin-top:50px;
        right: 10px;
    }
    #section-category {
    padding-top:50px;
}
/* 
  #de-extra-menu img {
        width: 200px;
    }
    #log img {
        width: 150px;
    }

    .mpc-callout__heading {

        font-size: 12px:
    } */
}

/* #menu-btn {
    visibility: hidden;
} */

header div#logo2 {
    display: table;
    height: 80px;
    float: left;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}


/*SERVICE */


    @font-face {
    font-family: "riode";
    src: url("frontend/rosas/fonts/riode.eot?5gap68");
    src: url("frontend/rosas/fonts/riode.eot?5gap68#iefix") format("embedded-opentype"), url("frontend/rosas/fonts/riode.ttf?5gap68") format("truetype"), url("frontend/rosas/fonts/riode.woff?5gap68") format("woff"), url("frontend/rosas/fonts/riode.svg?5gap68#riode") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  [class^=d-icon-], [class*=" d-icon-"] {
    display: inline-block;
    line-height: 1;
  }
  [class^=d-icon-]::before, [class*=" d-icon-"]::before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: "riode" !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  .d-icon-truck:before {
    content: "\e900";
  }


  .toast-warning {
    background-color: red;
    color: black;
}

.toast-title {
    font-size: 26px;
    font-weight: bold;
}

/* Change message text size and line height */
.toast-message {
    font-size: 18px;
    line-height: 1.5;
    color: black;
}


/*PAGINA CONTATTI E PREVENTIVI */


.load-more-overlay.loading:after,
.loading:not(.load-more-overlay) {
    animation: spin 650ms infinite linear;
    border: 2px solid transparent;
    border-radius: 32px;
    /* border-top: 4px solid rgba(0, 0, 0, 0.4) !important;
    border-right: 4px solid rgba(0, 0, 0, 0.4) !important;
    border-bottom: 4px solid rgba(0, 0, 0, 0.4) !important; */

    border-top: 4px solid #95c221 !important;
    border-right: 4px solid #95c221 !important;
    border-bottom: 4px solid #95c221 !important;

    content: "";
    display: block;
    height: 41px;
    top: 50%;
    margin-top: -11px;
    left: 50%;
    margin-left: -10px;
    right: auto;
    position: absolute;
    width: 41px
}


.load-more-overlay {
    position: relative
}

.load-more-overlay.loading:after {
    content: ""
}

.load-more-overlay:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #fff;
    opacity: 0.8
}

.error {
    padding: 2px;
    margin-bottom: 10px;
    border: none;
    display: none;
    color: #d9534f;
    /* border: solid 1px #d9534f; */
    font-size: 12px;
    font-size: 16px;
}

@keyframes spin {
    0% {
        transform: rotate(0deg)
    }
    to {
        transform: rotate(359deg)
    }
}

   .InLine {
        display:inline-block;
        padding-top: 10px;
        }



/* Pagina SHOP */
	

 .products .p-inner{
padding:15px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-webkit-box-shadow: 2px 20px 30px 0px rgba(0,0,0, 0.5);
-moz-box-shadow: 2px 20px 30px 0px rgba(0,0,0, 0.5);
box-shadow: 2px 20px 30px 0px rgba(0,0,0, 0.5);
}
.de_light .products .p-inner{
-webkit-box-shadow: 2px 20px 30px 0px rgba(20,20,20, 0.05);
-moz-box-shadow: 2px 20px 30px 0px rgba(20,20,20, 0.05);
box-shadow: 2px 20px 30px 0px rgba(20,20,20, 0.05);
}
.products .price{
margin-bottom:10px;
font-size:16px;
}
.products h4{
font-size: 16px;
font-weight:500;
margin-bottom:5px;
}
.products a{
	text-decoration: none;
}
.products img{
background:#333;
margin-bottom:10px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}
.products .p-images{
position: relative;
transition: all .3s ease;
}
.products .pi-2{
position: absolute;
opacity: 0;
left: 0;
}
.products .btn-line{
	width:100%;
}
.products a.btn-line:hover{
	color:#111111 !important;
}
.products .p-images:hover {
	opacity: 1;
	transform: scale(1.2);
	/* transition: all .6s ease; */
}

.cat_selected {
	background: var(--primary-color-1) !important; 
}



.mfp-bg {
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 1042;
overflow: hidden;
position: fixed;
/* background: #0b0b0b !important; */
opacity: 0.9 !important;
filter: alpha(opacity=50) !important;
}
.bg-color-2 {
    background-color: var(--primary-color-2) !important;
    /* background-color: #3babe2; */
}